Fix Visual Studio 2015 with Orleans Tools for Visual Studio 1.4.0 installed

added by DotNetKicks
3/13/2017 1:22:17 PM

2 Kicks, 238 Views

Today two community members was hit by an issue with Visual Studio 2015 if they've installed the 1.4.0 version of the Orleans VSIX package. We have an open issue to track this on GitHub. If you installed the extension on Visual Studio 2017, it will work, only 2015 has this problem.


0 comments